Subject: [netext] I-D Action: draft-ietf-netext-wifi-epc-eap-attributes-08.txt

From: [email-masked]
Date: Tue, 10 Jun 2014 09:10:27 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Network-Based Mobility Extensions Working Group of the IETF.

        Title           : EAP Attributes for WiFi - EPC Integration
        Authors         : Ravi Valmikam
                          Rajeev Koodli
	Filename        : draft-ietf-netext-wifi-epc-eap-attributes-08.txt
	Pages           : 15
	Date            : 2014-06-10

Abstract:
   With WiFi emerging as a trusted access network for service providers,
   it has become important to provide functions commonly available in 3G
   and 4G networks in WiFi access networks as well.  Such functions
   include Access Point Name (APN) Selection, multiple Packet Data
   Network (PDN) connections and seamless mobility between WiFi and
   3G/4G networks.

   The EAP/AKA (and EAP/AKA') protocol is required for mobile devices to
   access the mobile Evolved Packet Core (EPC) via trusted WiFi
   networks.  This document defines a few new EAP attributes to enable
   the above-mentioned functions in trusted WiFi access networks.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-netext-wifi-epc-eap-attributes/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-netext-wifi-epc-eap-attributes-08

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-netext-wifi-epc-eap-attributes-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/